.video-hero {
    background-color: #EDE8E2;
}

.video-hero__inner {
  margin: 0 16px;
  border-radius: 18px;

  .video-hero__button-container {
    display: flex;
    gap: 12px;
    flex-flow: column;
    margin-top: 24px;

    .play-button-block,
    .btn {
        width: 100%;

        .play-button-block__inner {
            width: 100%;
            justify-content: center;
        }

        @media screen and (min-width: 748px) {
                height: 54px;
        }

    }

    .play-button-block,
    .section-blocks__button {
        margin: 0;
        .play-button-block-right {
            margin-left: 12px !important;
        }

        .image {
            width: 32px;
            margin-left: 12px;
            height: 30px;
            background-color: transparent;
            &::after,
            &::before {
                display: none;
            }

        @media screen and (min-width: 748px) {
            width: 48px;
            height: 48px;
        }

        img {
            display: none;
        }}

    }
}

    @media screen and (min-width: 748px) {
        .video-hero__button-container {
            display: grid;
            grid-template-columns: 1fr 1fr;
            width: 100%;
            gap: 12px;
            margin-top: 40px;

            .play-button-block,
            .section-blocks__button {
                width: 100%;

                button,
                a {
                    width: 100%;
                    justify-content: center;
                }
            }
        }
    }
}

.video-hero__text-container-wrapper {
  max-width: 100%;
  padding: 124px 32px 40px;
}

.video-hero__video {
    object-fit: none !important;
    transform: scale(1.1);

    @media screen and (min-width: 2200px) {
        object-fit: cover !important;
    }
}

.header__inner {
  max-width: 100%;
  margin: 0 32px 0 16px;
}

.play-button-block__inner,
.button-block__button {
    border-radius: 2px;
    overflow: hidden;
}

.product-card-mini,
.product-item {
  background: var(--color-background);
}

.product-card-mini img,
.product-item img {
  mix-blend-mode: darken;
}

    @media screen and (min-width: 748px) {
.product__top .product__meta {
    --header-desktop-sticky-height: 124px;
}
    }

.main-product-section {
    background-color: #EDE8E2;

    & > .product {
        margin-top: 0px;
        padding-top: 16px;
    }

    @media screen and (min-width: 748px) {
        & > .product {
            margin-top: 0px;
            padding-top: 24px;
        }
    }

    .image {
        background: #EDE8E2;

        img {
            mix-blend-mode: darken;
        }
    }
}


.pswp__item {
    background-color: #EDE8E2;

    .pswp__zoom-wrap {
        mix-blend-mode: darken;
    
        img {
            mix-blend-mode: darken;
        }
    }
}
